## webpin 1.0.5

=== debian/changelog ===
webpin (1.0.5-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 14 May 2021 09:33:38 -0400

com.github.artemanufrij.webpin (0.2.1) xenial; urgency=low

  * Fixed custom color.

 -- Artem Anufrij <artem.anufrij@live.de>  Sun, 19 Nov 2017 04:53:39 +0100

com.github.artemanufrij.webpin (0.1.3) xenial; urgency=low

  * Initial Release.

 -- Artem Anufrij <artem.anufrij@live.de>  Mon, 31 Jul 2017 04:53:39 +0100
