=== debian/control ===
Source: webpin
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Artem Anufrij <artem.anufrij@live.de>
Build-Depends: meson,
               debhelper (>= 9),
               libgranite-dev,
               libwebkit2gtk-4.0-dev,
               valac (>= 0.26)
Standards-Version: 3.9.3

Package: webpin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple webpin app
 A simple app to pin websites on the desktop, written especially for elementary OS
